@font-face {
  font-family: "League Gothic";
  src: url("/fonts/lg/League_Gothic-webfont.eot");
  src: local("☺"),
    url("/fonts/lg/League_Gothic-webfont.woff") format("woff"),
    url("/fonts/lg/League_Gothic-webfont.otf") format("opentype"),
    url("/fonts/lg/League_Gothic-webfont.svg") format("svg");
  }
 @font-face {
    font-family: 'Avenir Light';
    src: url('/fonts/avenir/avenirltcom-light.eot');
    src: url('/fonts/avenir/avenirltcom-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avenir/avenirltcom-light.woff') format('woff'),
         url('/fonts/avenir/avenirltcom-light.ttf') format('truetype'),
         url('/fonts/avenir/avenirltcom-light.svg#avenirltcom-light') format('svg');
}

/*

color reference:

'citizen blue'
#0599be

'business red'
#e8243f

'visitor green'
#4fb236

'info orange' 
#eb5412

'footer gray'
#6a6c6c

*/

/* html 5 reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, sub, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
strong{
font-weight:bold;
}

body {
line-height:1;
font-family:"League Gothic", sans-serif;
background-color:#fff;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
nav ul {
list-style:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
color:#0599be;
text-decoration:none;
}

hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
hr.dashed {
  border-top:1px dashed #cccccc;  
  clear:left;
}
input, select {
vertical-align:middle;
}
.clear {
clear:both;
}
.wrap {
width:980px;
margin:0px auto;
position:relative;
}
/*******************************************************/


/* global type, basic gray */
h1 {
font-family:"Avenir Light", sans-serif;
font-size:48px;/*36pt*/
font-weight:200;
text-shadow:0px 1px 0px #666;
color:#fff;
}
h2 {
font-family:"Avenir Light", sans-serif;
font-size:28px;
font-weight:200;
padding:4px 0px;
color:#747474;
}


h3 {
font-family:"League Gothic", sans-serif;
font-size:24px;/*18pt*/
font-weight:500;
padding:10px 0px;
color:#747474;
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
padding:10px 0px;
font-weight:200;
line-height:22px;
color:#444;
}
p.caption {
	font-size:12px;
	padding:3px 0px;
	line-height:18px;
}
section.row ul, section.row ol {
    margin:10px 10px 10px 40px;
}
section.row ul li, section.row ol li {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
font-weight:200;
line-height:22px;
color:#444;
    
}
/*******************************************************/
#trending-bar {
height:42px;
padding-top:8px;
width:100%;
background:url(/images/top-ribbon-bg.png) left top repeat-x;
color:#fff;
position:relative;
top:0px;
z-index:1000;
}
#trending-bar p, #advisory-bar p {
    color:#fff;
}
#trending-bar a {
color:#089abf;
text-decoration:none;
}
#advisory-bar {
height:35px;
padding-top:15px;
width:100%;
background-color:#e8243f;
z-index:10000000;
color:#fff;
position:relative;
}
#advisory-bar a {
color:#000;
text-decoration:none;
}
span.advisory {
margin-top:-5px;
display:block;
float:left;
width:28px;
padding-left:2px;
padding-top:5px;
height:25px;
border-radius:50%;
background-color:#fff;
color:#e8243f;
text-align:center;
font-weight:bold;
font-family:"League Gothic", sans-serif;
font-size:22px;
margin-right:10px;

}
#trending-bar p span, #advisory-bar p span {
font-family:"League Gothic", sans-serif;
font-size:18px;
font-weight:200;
}
#trending-bar p, #advisory-bar p {
font-family:arial, helvetica, sans-serif;
font-size:12px;
padding-top:7px;
}
#advisory-bar p {
padding-top:3px;
}
input#search {
float:right;
width:245px;
padding:5px 40px 5px 5px;
height:21px;
font-family:"League Gothic",sans-serif;
  background:url(/images/search-bg.gif) left top no-repeat;
color:#fff;
font-size:18px;
font-weight:200;
border:none;
position:relative;
top:20px;
}

#trending-bar input#search {
position:relative;
top:0px;  
}
#trending-bar input[type="image"] {
    position:absolute;
    right:2px;
    top:1px;
}
#mobile-head {
    display:none;
}
#top-ribbon {
height:70px;
width:100%;
background:url(/images/top-ribbon-bg.png) left top repeat-x;
background-size: 100% 60px;
color:#fff;
position:fixed;
top:0px;
z-index:1000;
}

img#logo {float:left;width:137px;margin-right:5px;padding-top:6px;padding-left:20px;}

/******************************************************
/* main nav - home */

nav#home-nav {
font-family:"League Gothic", sans-serif;
width:925px;
z-index:0;
color:#fff;
background:url(/images/home-navpanel.png) left top no-repeat;
position:absolute;
top:400px;
}


#home-nav > ul > li {
display:block;
float:left;
text-align:center;
cursor:pointer;
z-index:0;
}
#home-nav > ul > li > div > span {
text-transform:uppercase;
font-size:42px;
}
#home-nav #citizen, #home-nav #business, #home-nav #visitor, #home-nav #info {
font-size:28px;
}
#home-nav li div#citizen {
color:#0599be;
}
#home-nav li div#business {
color:#e8243f;
}
#home-nav li div#visitor {
color:#4fb236;
}
#home-nav li div#info {
color:#eb5412;
}
#home-nav > ul > li > div {
 z-index:1;
 width:170px;
height:130px;
padding-top:60px;
margin-right:20px;
}
/*dropdowns/flyouts*/
nav#home-nav section {
display:none;
z-index:5;
position:absolute;
height:190px;
padding-left:25px;
left:0px;
top:0px;
}
#home-nav section h3 {
width:190px;
height:129px;
float:left;
display:block;
text-align:center;
font-size:28px;
padding-top:50px;
color:#fff;
margin-right:30px;
cursor:pointer;
margin-left:-25px;
}
#home-nav section h3 span {
text-transform:uppercase;
font-size:42px;
}
#home-nav section ul li a {
	text-decoration:none;
}
	#home-nav  section#citizen-navpanel {
	/*display:block;*/
	width:925px;
	background:url(/images/home-nav-citizen.png) left top no-repeat;
	z-index:10;
	}
	#citizen-navpanel li a {
	color:#0599be;
	}
	#home-nav  section#business-navpanel {
	width:925px;
	background:url(/images/home-nav-business.png) left top no-repeat;
	z-index:10;
	}
	#business-navpanel li a {
	color:#e8243f;		
	}
	#home-nav  section#visitor-navpanel {
	width:925px;
	background:url(/images/home-nav-visitor.png) left top no-repeat;
	z-index:10;
	}
	#visitor-navpanel li a {
	color:#4fb236;	
	}
	#home-nav  section#info-navpanel {
	width:925px;
	background:url(/images/home-nav-info.png) left top no-repeat;
	z-index:10;
	}
	#info-navpanel li a {
	color:#eb5412;
	}
#home-nav section ul {
float:left;
width:160px;
padding-top:15px;
}

#home-nav section ul li {
line-height:1.25em;
font-size:18px;
text-align:left;
}
#home-nav section ul li.nav-head{
color:#333;
text-transform:uppercase;
font-size:20px;
}

/* main nav - interior pages */
nav#int-nav {
font-family:"League Gothic", sans-serif;
width:493px;
height:59px;
padding-top:0px;
margin-top:10px;
color:#fff;
display:block;
float:left;
background:url(/images/interiornav-sprite.png) 0px -236px no-repeat;
position:relative;
}

nav#int-nav ul {
margin-left:25px;
}

#int-nav > ul > li {
display:block;
float:left;
text-align:left;
width:85px;
padding-left:10px;
height:59px;
margin-right:20px;
cursor:pointer;
}

#int-nav > ul > li > span {
text-transform:uppercase;
font-size:28px;
}

	#int-nav section {
	display:none;
	position:absolute;
	width:680px;
	height:175px;
	}
		#int-nav section#citizen-navpanel {
		top:49px;
		left:15px;
		background:url(/images/intnav-citizen-dd-bg.png) left top repeat-y;
		}
		#int-nav section#business-navpanel {
		top:49px;
		left:131px;
		background:url(/images/intnav-business-dd-bg.png) left top repeat-y;
		}
		#int-nav section#visitor-navpanel {
		top:49px;
		left:250px;
		background:url(/images/intnav-visitors-dd-bg.png) left top repeat-y;
		}
		#int-nav section#info-navpanel {
		top:49px;
		left:200px;
		background:url(/images/intnav-info-dd-bg.png) left top repeat-y;
		}


#int-nav section ul {
float:left;
width:140px;
margin-left:0px;
padding-left:0px;
padding-top:5px;
}
#int-nav section ul:first-child {
margin-left:40px;
}

#int-nav section ul li {
line-height:20px;
font-size:17px;
}
#int-nav section ul li a{
color:#fff;
text-decoration:none;
font-weight:normal;
}
#int-nav section ul li a:hover{
color:#444;
}

#int-nav section ul li.nav-head{
color:#e6e7e8;
text-transform:uppercase;
font-size:18px;
font-weight: 200;
letter-spacing:.03em;
}
/*end main nav*/
/******************************************************/


#container {
width:980px;
margin:0px auto;
position:relative;
background-color:#fff;
}
#int-container {
width:980px;
margin:0px auto;
margin-top:59px;
position:relative;
background-color:#fff;
border:1px solid #ccc;
border-top:none;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
overflow-x: hidden;
}
#main {
	background-color:#fff;

}
/* column layouts */
.one_of_one {
	width:980px;
	padding:0px;
}
.one_of_one p, .one_of_one ul, .one_of_one h2, .one_of_one h3, .one_of_one h4 {
    padding-left:20px;
    padding-right:20px;
}
.one_of_three {
	width:240px;
	padding:20px 20px;
	float:left;
}
.one_of_two {
    width:449px;
    padding:20px 20px;
    float:left;
}
.two_of_three {
	float:left;
	width:600px;
	padding:20px 20px;
}
.right-border {
	border-right:1px solid #ccc;
}
.left-border {
	border-left:1px solid #ccc;
}


/* end column layouts */
header {
    width:980px;
    padding:10px 15px 0px 20px;
}
header#home-header {
height:640px;

padding:0;
}
#home-header h3 {
    color:#fff;
}
	/* calendar widget */
        #calendar-widget {
            float:right;
            width:205px;
            height:220px;
            margin-top:15px;
            margin-right:20px;
            color:#fff;
            
        }
        #calendar-widget-header {padding:0px 20px;}
        #calendar-widget h3 {
            text-align:center;
            vertical-align:middle;
            border-bottom:1px solid #fff;
            margin-bottom:5px;
        }
        #calendar-widget h3 img {
            position:relative;
            top:5px;
        }
        #calendar-widget td, #calendar-widget th {
            padding:2px;
        }
        div.date-weather {position:relative;padding-top:15px;}
        #events-listing .date-weather > p {margin-top:15px;float:left;vertical-align: middle;font-size:22px;font-family:"League Gothic", sans-serif;padding-left:50px;}
        .date-weather img {position:absolute;top:25px;left:60px;}
        #events-listing .date-weather h3 {
            float:left;
            text-align:center;
            color:#017998;
            background-color:#fff;
            border-radius:50%;
            font-size:32px;
            width:50px;
            height:26px;
            margin:5px 0px;
            padding:12px 0px;
            text-transform: uppercase;
            line-height:14px;
            text-shadow: none;
        }
        .date-weather h3 span {
            font-size:16px;
        }
	#events-listing {
	float:right;
	width:240px;
	text-align:left;
	color:#fff;
	}
	#events-listing ul {
	list-style-type:none;
	padding-top:15px;
	}
	#events-listing li {
	padding:0px;
	margin-bottom:8px;
	}
	#events-listing h3 {
	padding:0px;
	margin:0px;
	font-weight:200;
	text-shadow:0px 1px 0px #666;
	}
		#events-listing h3 a {
		color:#fff;
		text-decoration:none;
		}
		#events-listing h3 a:hover {
		color:#033;
		text-shadow:0px 1px 0px #ccc;
		}
	#events-listing p {
	font-family:"Avenir Light", sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
        color:#fff;
        line-height:16px;
	}
        p.event-caption {
            font-size:16px;
            font-family:"Avenir Light", sans-serif;
        }
        p.event-snippet {
            line-height:16px;
        }
	p.event-snippet-calendar {
		clear: both;
		padding-left: 135px;
	}
	div.event-calendar-social {
		padding-left: 135px;
	}
        #event_page_selector, #news_page_selector {
            float:right;
        }
        input.event_page_selector, input.news_page_selector {
            background:none;
            border:1px solid #ccc;
            font-family:'League Gothic', sans-serif;
            font-size:16px;
            cursor:pointer;
        }
	input.event_page_active, input.news_page_active {
		color: #0599BE;
		border-color: #0599BE;
	}
        a.tweet-follow {
          float:right;
          font-family: "Avenir Light", sans-serif;
          margin-top:12px;
          display:block;
          font-size:12px;
        }
        div.twtr-ft, div.twtr-hd, div.fan_box {
            display:none !important;
        }
        h2.sub-right {
         font-size:18px;   
        }
        h2>img {
            vertical-align: middle;
        }
 div.mobile-head {
            width:180px;
            height:50px;
            background:url(/images/dept-subnav-head-mobile.png) left top no-repeat;
            display:none;
            
        }
section .sub_menu ul{
	background:url(/images/dept-subnav-bg.png);
	position:absolute;
	top:235px;
	left:0px;
	width:100%;
        list-style:none;
        display:block;
        margin:0px;
        
}
.sub_menu ul h3 {
    display:none;
}
section .sub_menu ul li{
	display:block;
	float:left;
	text-align:left;
	height:35px;
	padding:15px 20px 0px 20px;
        color:#fff;
        font-family:"League Gothic", sans-serif;
        font-size:16px;
}
.sub_menu ul li a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
.sub_menu ul li a:hover {
	text-shadow:0px 1px 0px #333;
}

/*
color themes
*/
header {
height:70px;
margin-bottom:0px; 
padding-top:20px; 
}
header h1 {
font-family:"Avenir Light", sans-serif;
color:#fff;
font-size:36px;
padding-top:15px;
}

/* color themes */
body.blue header {
    background:url(/images/s1-header.jpg) left top no-repeat;
}
body header.dept {
    background:none;
}
body header.standard2 {
    background:none;
}
body.orange header {
    background:url(/images/banner-orange.jpg) left top no-repeat;
}
body.green header {
    background:url(/images/banner-green.jpg) left top no-repeat;
}
header.blue {
   background:url(/images/s1-header.jpg) left top no-repeat;
}
header.orange {
background:url(/images/banner-orange.jpg) left top no-repeat;
}
header.green {
background:url(/images/banner-green.jpg) left top no-repeat;
}

/* heading type colors per theme */
body.blue h2, body.blue h3, body.blue h4 {
    color:#0599be;
}
body.orange h2, body.orange h3, body.orange h4 {
    color:#eb5412;
}
body.green h2, body.green h3, body.green h4 {
    color:#4fb236;
}


/*
placeholder header style for banner where user uploads custom banner image
see pg. 21 of dev kit pdf
*/
header#header-s2 {
height:130px;
padding-top:70px;
margin-bottom:0px;
background:url(/images/s2-banner.jpg) left top no-repeat;
}
#header-s2 h1 {
font-family:"Avenir Light", sans-serif;
color:#fff;
font-size:36px;
}

/*
placeholder dept homepage header, pg 17 of dev kit pdf
*/
header.dept {
height:250px;
position:relative;
width:980px;
padding:0px;
background:none;
overflow:hidden;
}
header.standard2 {
height:250px;
position:relative;
width:980px;
padding:0px;
background:none;
}
/* take department header out of document flow to fake is as background */
section.department_banner img {position:absolute;}
section.banner_img img {position:absolute;}

header.dept h1 {
color:#fff;
max-width:600px;
font-size:60px;
padding:40px 15px 0px 20px;
font-family:"Avenir Light", sans-serif;
}
header.standard2 h1 {
padding:70px 15px 0px 20px;
font-size:36px;
}	


img.int-left {
float:left;
margin:15px 15px 15px 0px;
}
img.int-right {
float:right;
margin:15px 0px 15px 15px;
}	
p#breadcrumb {
padding:13px 15px 0px 20px;
font-size:12px;
}
#home-main {
color:#fff;
float:left;
width:440px;
margin:10px 30px;
}
#home-main h1 {
font-family:"League Gothic", sans-serif;
font-size:72px;
font-weight:300;
text-shadow:0px 1px 1px #333;
padding-left:15px
}
#home-main h3, #home-main p {
color: #fff;
padding-left:50px;
padding-top:40px;
font-family:"League Gothic", sans-serif;
font-size:22px;
font-weight:300;
line-height:24px;
text-shadow:0px 1px 1px #333;
letter-spacing:.03em;
}
a.blue-btn {
background-color:#0599be;
width:150px;
height:140px;
padding-left:14px;
padding-top:24px;
text-align:left;
color:#fff;
text-decoration:none;
font-family:"League Gothic", sans-serif;
display:block;
float:left;
margin-top:20px;
margin-right:25px;
font-size:20px;
line-height:32px;
}
a.blue-btn span {
font-size:42px;
}
a.blue-btn:hover {
box-shadow:0px 0px 4px #555;
}

div.dept-who:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;  
}
div.dept-who img {
float:left;
margin:0px 15px 15px 0px;
}
div.dept-who h3 {
color:#0599be;
margin:0px;
padding:3px 0px;
}
div.dept-who p {
margin:0px;
padding:0px;
}
div.dept-who p a {
color:#0599be;
text-decoration:underline;
}
.staff article {
    float:left;
    width:46%;
    margin:0px 0px 0px 0px;
    font-family:"Avenir Light", sans-serif;
    font-size:14px;
    line-height:18px;
}
.staff h2 {
    margin:0px;
        padding-top:0px;
    padding-bottom:3px;
    font-size:20px;
}
.staff article img {
    float:left;
    margin:0px 10px 40px 0px;
    width:50px;
    display:block;
}
div.staff-info {
    float:left;
    display:block;
    width:155px;
    margin-right:20px;
    margin-bottom:15px;
}
.staff-info strong {
    font-size:13px;
}
.staff-info a {
    font-size:11px;
}
.staff article:nth-child(odd) {
  /*  margin-right:0px;*/
}
.staff article:nth-child(even) {
    /*clear:both;*/
}
.staff-right article {
    width:100%;
    display:block;
    margin:10px 0px;
    font-family:"Avenir Light", sans-serif;
    font-size:14px;
    line-height:18px;
}
.staff-right img{
    float:left;
    width:90px;
    margin:0px 10px 6px 0px;
}
.staff-right h3 {
    color:#0599be;
    margin:0px;
    padding:5px 0px;
}
.staff-right article:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;  
}
.staff-info-right {
    float:left;
    width:140px;
    
}
select#directory-filter {
display:block;
float:none;
width:285px;
padding:5px 10px 5px 5px;
height:34px;
font-family:"League Gothic",sans-serif;
background-color:#e6e7e8;
color:#5d5d5d;
font-size:18px;
font-weight:200;
border:none;
margin:0px 0px 25px 0px;
border:1px solid #5d5d5d;
}

select.list-filter {
display:inline-block;
float:none;
width:285px;
padding:5px 10px 5px 5px;
height:34px;
font-family:"League Gothic",sans-serif;
background-color:#e6e7e8;
color:#5d5d5d;
font-size:18px;
font-weight:200;
border:none;
margin:0px 0px 25px 0px;
border:1px solid #5d5d5d;
}

select#directory-filter option {

}

article.list:after {
content: ".";
display: block;
height: 0;
clear: both;
 visibility: hidden;
}
article.list h4 {
width:180px;
height:100px;
padding-top:80px;
font-size:28px;
font-family:"Avenir Light", sans-serif;
color:#fff;
text-align:center;
float:left;
margin:15px 15px 15px 0px;
padding-left:0px;
}
article.positive h4 {
background-color:#0599be;
}
article.negative h4 {
background-color:#3d3d3d;
}
article.list ul {
list-style-type:none;
font-family:"Avenir Light", sans-serif;
font-size:18px;
line-height:28px;
padding-top:15px;
}
.positive li {
color:#0599be;
}
.negative li {
color:#e82741;
}
.btn {
display:block;
background-color:#0599be;
padding:7px 15px;
text-align:center;
color:#fff;
box-shadow:0px 0px 3px #666;
margin:20px 0px;
font-size:20px;
}
.gray {
background-color:#b4b5b5;
}
.gray-btn {
display:block;
background-color:#b4b5b5;
padding:7px 15px;
text-align:center;
color:#fff;
box-shadow:0px 0px 3px #666;
margin:20px 0px;
font-size:20px;  
    
}
/*
forms
*/
section form label {
font-family:"League Gothic", sans-serif;
color:#000;
font-size:18px;
padding:0px;
margin:0px;
}
section form input[type="text"] {
border:2px solid #ccc;
background-color:#fff;
padding:6px;
width:240px;
display:block;
margin-bottom:20px;
}
section form input[type="submit"] {
    width:128px;
    height:48px;
    border:none;
    background:url(/images/frm-submit.png) no-repeat;
    cursor:pointer;
    margin-top:2px;
}
a#frm-cancel {
    cursor:pointer;
    float:left;
}
/* errors */
form div span {
    color:red;
    font-weight:200;
    font-family:"Avenir Light", sans-serif;
    font-size:12px;
    position:relative;
    top:-18px;
}
section h4 {
    font-size:24px;
    color:#0599be;
    font-weight:300;
    margin:10px 0px;
}
section form textarea {
border:2px solid #ccc;
background-color:#fff;
padding:6px;
width:240px;
display:block;
margin-bottom:20px;   
}
a#frm-submit {
    margin-left:40px;
    cursor:pointer;
}
h3.questions-call {
    background:#b4b5b5 url(/images/questions-call-icn.png) 5px center no-repeat;
    display:block;
    color:#fff !important;
    padding:15px 10px 15px 35px;
    width:95%;
    text-shadow:0px 1px 1px #888;
}
/* end forms */

/* listings */
.results {
padding:20px 20px 10px 40px;
} 
.results h2, .news-item h2 {
font-size:24px;
padding:0px;
margin:0px;
}
hr.dash {
background:none;
border:none;
border-bottom:1px dashed #999;
}
.doc-result {
margin:15px 0px;
background:url(/images/doc-icon.gif) left top no-repeat;
padding-left:45px;
min-height:50px;
}
.doc-result h3 {
color:#0599be;
margin:0px;
padding:0px;
line-height:24px;
}
.news-item aside {
float:left;
width:70px;
text-align:center;
font-size:10px;
color:#747474;
height:160px;
}
.news-item aside strong {
font-family:"League Gothic", sans-serif;
color:#747474;
font-size:36px;
font-weight:200;
}
.news-item {
    clear:left;
}
.news-item p.caption {
    text-transform:uppercase;
    font-family:'Avenir Light', sans-serif;
    font-size:12px;
}
.news_list_order, .news_sort_by {
    color:#666666;
}
.news_sort_active, .news_order_active {
    color:#0099cc;
}
.event_list_order {
    color:#666666;
}

.event_order_active {
    color:#0099cc;
}



.f-right {
float:right;
}
h2.event-title {
padding:0px;
margin:0px;
}
p.event-date {
color:#50b238;
font-size:24px;
line-height:28px;
padding:0px;
margin:5px 0px;
font-family:"Avenir Light", sans-serif;
}
p.event-location {
color:#747474;
padding:0px;
margin:5px 0px;
font-style:italic;
font-family:"Avenir Light", sans-serif;
}
.events p {
padding:0px;
margin:0px;
}
.events h3 {
padding:0px;
margin:10px 0px 0px 0px;     
}
img.event-thumb {
    float:left;
    max-width:150px;
    margin:0px 15px 15px 0px;
}
div.fb-like{width:80px;float:left;}
div.sharing {
    font-family:"Avenir Light", sans-serif;
    color:#0599be;
    float:left;
    width:200px !important;
}
div.twitter-btn {
    float:left;
    top:10px;
    width:60px;
    left:150px;
}
p.sort-right {
    float:right;
}
p.sort-left {
    margin-top:-25px;
    margin-bottom:30px;
}
.news-item article {
    float:right;
    width:85%;
    
}

/*footer */
footer {
clear:both;
width:980px;
height:450px;
background:url(/images/footer-bg2.jpg) center top no-repeat;
}
	#footer-form {
	float:left;
	width:320px;
	margin-left:20px;
	padding-top:15px;
	margin-right:20px;
	}
 	
 	#footer-form p {
 	font-family:"League Gothic", sans-serif;
 	color:#0599be;
 	text-transform: uppercase;
 	font-size:18px;
 	padding-bottom:15px;
 	}
 	#foot-contact {float:left;}
 	#foot-phone {float:right;margin-right:5px;}
 	
	#footer-form input[type="text"], #footer-form select, #footer-form textarea {
	clear:both;
	display:block;
	width:310px;
	border:1px solid #666;
	font-size:18px;
	margin-top:15px;
	color:#999;
	padding:5px 0px 5px 5px;
	font-family:"League Gothic", sans-serif;
	font-weight:200;
	}
	#footer-form input[name="captcha"] {
		width: 200px;
		display: inline-block;
		margin-top: 0px;
		vertical-align: middle;
		align: middle;
	}
	#footer_captcha img {
		vertical-align: middle;
		margin-right: 8px;
	}
	#footer_captcha {
		padding-top: 12px;
	}
	#footer-form select {
	width:315px;
	}
	textarea {
	height:120px;
	}
	#footer-form span {
	color:#888;
	display:block;
	float:left;
	padding-top:20px;
	}
	footer input[type="checkbox"] {
	width:20px;
	height:20px;
	position:relative;
	top:-3px;
	}
	footer input[type="image"] {
	background:none;
	border:none;
	float:right;
	margin:10px 3px;
	}
	
	.footer-row {
	float:right;
	clear:right;
	margin-top:20px;
	}
	footer ul {
	list-style-type:none;
	line-height:21px;
        text-align:left;
        color:#6a6c6c;
	font-size:16px;
	}
	footer ul li a {
	text-decoration:none;
	color:#6a6c6c;
	font-size:16px;
	}
	footer ul li a:hover {
	color:#0599be;
	text-shadow:0px 1px 0px #ccc;
	}
	footer ul li.buckethead a {
	font-size:18px;
	}

	.foot-col {
	float:left;
	width:140px;
	}
	.foot-col-last {
	float:left;
	width:200px;
	}
	div.foot-col-last h4 {
	font-weight:200;
	width:100px;
	height:85px;
	padding-top:15px;
	text-align:center;
	background-color:#666;
	color:#fff;
	font-size:18px;
	line-height:36px;
	margin-top:-20px;
	}
	div.foot-col-last h4 span {
	font-size:36px;
	}
	#social {
	float:right;
	margin-right:20px;
	margin-top: 40px;
	}
	#social ul li {
	display:block;
	float:left;
	margin-right:10px;
	}
        
/* end footer */
/* subfooter - logos */
#subfooter{clear:both;}
#subfooter strong {text-transform:uppercase;color:#6a6c6c;font-size:14px;margin:0px;display:block;text-align: left;font-weight:normal;padding-top:8px;}
#subfooter ul {list-style-type:none;padding:10px 0px;height:100px;}
#subfooter li {margin:0px;padding:0px;float:left;margin-right:2px;}

#template-nav {
   position:fixed;
   right:0px; 
   top:140px;
   width:150px;
   background-color:#666;
   opacity:.8;
}
#template-nav a {
    display:block;
    padding:5px 10px;
    text-align:left;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    font-family:arial, helvetica, sans-serif;
}

 /*  BEGIN Big Text Table styles  */
table.TextTableBig {
	width: 530px;
	padding: 10px;
	margin: 10px;
	border: none;
	vertical-align: top;
	text-align: left;
}
table.TextTableBig p {
	color: #000;
	font: 18px/1.0em "Avenir Light", Arial, Helvetica, sans-serif;
}
.TextTableBig .TextTableBigDo {
	font: 36px/1.4em "Avenir Light", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #0599be;
	width: 180px;
	height: 180px;
	border: 10px solid #fff;
	text-align: center;
	vertical-align: middle;
}
.TextTableBig .TextTableBigDont {
	font: 36px/1.4em "Avenir Light", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #3d3d3d;
	width: 180px;
	height: 180px;
	border: 10px solid #fff;
	text-align: center;
	vertical-align: middle;
}
.TextTableBig .TextTableDo p {
	color: #0599be;
	margin-left: 2px;
}
.TextTableBig .TextTableDont p {
	color: #e8243f;
	margin-left: 2px;
}
/*  END Big Text Table styles  */


/*  BEGIN Data Table styles  */
table.TextTableData {
	width: 275px;
	padding: 10px;
	margin: 10px;
	border: none;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
	font: 12px/1.0em Arial, Helvetica, sans-serif;
	color: #3d3d3d;
}
.TextTableData th {
	background-color: #e4e4e4;
	border-bottom: 4px solid #3d3d3d;
	vertical-align: middle;
	height: 24px;
	font: 18px/24px "League Gothic", sans-serif;
	padding-left: 2px;
}
.TextTableData tr {
	height: 24px;
	line-height: 24px;
	background-color: #fff;
	vertical-align: middle;
}
	.TextTableData tr#alt {
		background-color: #e4e4e4;
	}
.TextTableData td {
	padding-left: 2px;
	border-left: 1px solid #3d3d3d;
}
	.TextTableData td:first-child {
		border-left: 0;
	}
/*  END Data Table styles  */


/*  BEGIN Linear Button styles  */
.btn {
display:block;
background-color:#0599be;
padding:7px 15px;
text-align:center;
color:#fff;
box-shadow:0px 0px 3px #666;
margin:20px 0px;
font-size:20px;
	display: inline-block;
	box-shadow: none;
	height: 50px;
	font: 24px/50px "League Gothic", sans-serif;
}
	.btn:after {
	  content: '\25BA';
	  font-size: 100%;
	  margin-left: 5px;
	}
.btn:hover {
	box-shadow:0px 0px 3px #666;
}
/*  END Linear Button styles  */


/*  BEGIN Big Button styles  */
a.blue-btn {
width:110px;
height:100px;
padding-left:8px;
padding-top:14px;
text-align:left;
font-size:18px;
line-height:24px;
	width: 160px;
	height: 160px;
	padding-left: 14px;
	font-size: 24px;
}
a.blue-btn strong {
	font-weight: normal;
	font-size: 46px;
	line-height: 48px;
}
/*  END Big Button styles  */




.search-item {
    clear:left;
    padding-left: 20px;
    padding-right: 40px;
}
.search-item p.search-url {
	padding: 0px;
	color: #8a8a8a;
}
.search-item p.caption {
    text-transform:uppercase;
    font-family:'Avenir Light', sans-serif;
    font-size:12px;
}
.search_list_order, .search_sort_by {
    color:#666666;
}
.search_sort_active, .search_order_active {
    color:#0099cc;
}
.search_list_order {
    color:#666666;
}

.search_order_active {
    color:#0099cc;
}

h2#search-results-subheading {
	color: #444;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}
#search-pager {
	float: right;
	padding-right: 40px;
}
#search-pager input.pages_page_selector {
    background:none;
    border:1px solid #ccc;
    font-family:'League Gothic', sans-serif;
    font-size:16px;
    cursor:pointer;
}
#search-pager input.pages_page_active {
	color: #0599BE;
	border-color: #0599BE;
}
#search_sort_by {
	color: #444;
	font-weight: normal;
	float: right;
	margin-right: 30px;
	margin-top: -40px;
}
a.event_list_order, a.news_list_order {
    color:#0599BE;
}
a.event_order_active, a.news_order_active {
    color:#444;
}
#search_sort_by a {
	color: #0599BE;
}
#search_sort_by a.active {
	color: #444;
}

/* mobile responsive */

@media only screen and (max-width: 500px) {
    html,body {
height:100%; overflow:auto;-webkit-overflow-scrolling: touch; 
}
    .wrap {
    width:100%;
    margin:0px auto;
    }
    #container {
        width:100%;
        padding:0px;
        margin:0px auto;
        min-width:320px;
    }
    #top-ribbon {
    height:auto;
    width:100%;
    background:url(/images/top-ribbon-bg.png) left top repeat-x;
    background-size: 100%;
    position:relative;
    top:0px;
    z-index:1000;
    }
    div#logo-container {text-align: center;width:100%;height:auto;}
    img#logo {float:none;width:137px;margin:0px auto;padding:10px;padding-bottom:0px;}
    input#search {
    float:none;
    margin:0px auto;
    display:block;
    background:url(/images/search-bg.gif) left top no-repeat;
    }
    
    #int-container {
    width:100%;
    margin:0px auto;
    margin-top:0px;
    position:relative;
    }
    header {
        width:99%;
    }
    /* column layouts */
    .one_of_one {
            width:100%;
            
    }
    .one_of_three {
            width:90%;
            padding:10px;
            float:none;
            clear:left;
    }
    .two_of_three {
            float:none;
            width:90%;
            padding:10px;
    }
    
        .right-border {
            border-right:none;
        }
        .left-border {
                border-left:none;
        }
        #template-nav {
            display: none;
        }

    
        /* global type */
        h1 {
        font-size:30px;/*36pt*/

        }
        h2 {
        font-size:18px;/*24pt*/
        padding:6px 0px;
        line-height:24px;
        }

        /* 'sidebar' */
            .one_of_three h2 {
            font-size:28px;
            }

            h3 {
            font-size:18px;/*18pt*/
            font-weight:500;            
            padding:10px 0px;
            }

        #subfooter {
            display:none;
        }
   
        div#social {
        display:block;
        clear:both;
	float:none;
        padding-top:30px;
        padding-bottom:20px;
        background-color:#fff;
        width:100%;
	}
        #social ul {
         margin-left:55px;
        }
        
     /* responsive interior nav*/
      
     nav#int-nav {
        width:100%;
        
        height:50px;
        padding:10px 0px 0px 0px;
        margin:30px 0px 0px 0px;
        display:block;
        float:none;
        background:none;
        border-top:2px solid #ccc;
        }

        nav#int-nav ul {
       width:100%;
       margin:0px;
       padding:0px;
        }
        #int-nav>ul>li {
        display:inline-block;
        float:none;
        text-align:left;
        width:22.75%;
        min-width:60px;
        border-right:1px solid #fff;
        padding:2% 1% 0 1%;
        height:40px;
        margin:0px;
        cursor:pointer;

        }
        #int-nav > ul > li#info {
            border-right:0px;
        }
         #int-nav > ul > li#citizen {
            border-bottom: 10px solid #0599be;
        }
        #int-nav > ul > li#business {
            border-bottom: 10px solid #e8243f;
        }
        #int-nav > ul > li#visitor {
            border-bottom: 10px solid #4fb236;
        }
        #int-nav > ul > li#info{
            border-bottom: 10px solid #eb5412;
        }
        
        #int-nav > ul > li#citizen:hover {
            background-color:#0599be;
        }
        #int-nav > ul > li#business:hover {
            background-color:#e8243f;
        }
        #int-nav > ul > li#visitor:hover {
            background-color:#4fb236;
        }
        #int-nav > ul > li#info:hover {
            background-color:#eb5412;
        }
        
        #int-nav > ul > li > span {
        text-transform:uppercase;
        font-size:22px;
        }
        #int-nav section {
	display:none;
	position:absolute;
	width:97%;
	height:auto;
        padding-bottom:20px;
        padding-left:10px;
        box-shadow:0px 4px 4px #666;
	}

		#int-nav section#citizen-navpanel {
		top:60px;
		left:0px;
		background:none;
                background-color:#0599be;
		}
		#int-nav section#business-navpanel {
		top:60px;
		left:0px;
		background:none;
                background-color:#e8243f;
		}
		#int-nav section#visitor-navpanel {
		top:60px;
		left:0px;
		background:none;
                background-color:#4fb236;
		}
		#int-nav section#info-navpanel {
		top:60px;
		left:0px;
		background:none;
                background-color:#eb5412;
		}
        #int-nav section ul {
        float:left;
        width:150px;
        margin-left:0px;
        padding-left:0px;
        padding-top:8px;
        }
        #int-nav section ul:first-child {
        margin-left:0px;
        }
        #int-nav section ul:nth-child(3) {
            clear:left;
        }
        #int-nav section ul li.nav-head{
        color:#e6e7e8;
        text-transform:uppercase;
        font-size:18px;
        font-weight: 200;
        letter-spacing:.03em;
        }
        #int-nav section ul li {
        line-height:18px;
        font-size:16px;
        }
       /* end responsive interior nav */ 
       
       /* responsive page headers/main banners */
        header.dept {
        height:250px;
        position:relative;
        }

        header h1 {
            font-size:24px;
            width:280px;
            padding-top:8px;
        }

        .dept h1 {
        color:#fff;
        width:200px;
        font-size:36px;
        padding:40px 15px 0px 20px;
        }
        .one_of_one img, .one_of_three img, .two_of_three img {
            max-width:280px;
            height:auto;
        }
        section.department_banner{width:100%;left:0px;overflow:hidden}
        .one_of_one section.department_banner img {max-width: none;left:0px;}
        
        /* interior department sub-navigation */
        #int-container nav h3 {
            color:#fff;
            padding-left:10px;
            cursor:pointer;
        }
        header#header-dept {
        height:250px;
        position:relative;
        width:100%;
        padding:0px;
        }
        div.mobile-head {
            padding:0px;
            margin:0px;
            display:block;
             position:absolute;
                top:235px;
                left:0px;
                cursor:pointer;
            
        }
        .sub_menu ul{
                background:url(/images/dept-subnav-bg.png);
                position:absolute;
                top:285px;
                left:0px;
                display:none;
                width:180px;
                padding:10px 0px 20px 0px;
        }
        .sub_menu ul h3 {
            display:block;
        }
        .sub_menu ul li{
                display:block;
                float:none;
                text-align:left;
                height:25px;
                padding:15px 20px 20px 20px;
        }
       .sub_menu ul li a {
                color:#fff;
                text-decoration:none;
                text-transform:uppercase;
        }
        .sub_menu ul li a:hover {
                text-shadow:0px 1px 0px #333;
        }
        
        
        /* responsive interior page elements */
         /*  BEGIN Big Text Table styles  */
table.TextTableBig {
	width: 280px;
	padding: 10px;
	margin: 10px;
	border: none;
	vertical-align: top;
	text-align: left;
}
table.TextTableBig p {
	color: #000;
	font: 14px/16px "Avenir Light", Arial, Helvetica, sans-serif;
}
.TextTableBig .TextTableBigDo {
	font: 22px/1.2em "Avenir Light", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #0599be;
	width: 120px;
	height: 100px;
	border: 10px solid #fff;
	text-align: center;
	vertical-align: middle;
}
.TextTableBig .TextTableBigDont {
	font: 22px/1.2em "Avenir Light", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #3d3d3d;
	width: 120px;
	height: 100px;
	border: 10px solid #fff;
	text-align: center;
	vertical-align: middle;
}
.TextTableBig .TextTableDo p {
	color: #0599be;
	margin-left: 2px;
}
.TextTableBig .TextTableDont p {
	color: #e8243f;
	margin-left: 2px;
}
/*  END Big Text Table styles  */


/*  BEGIN Data Table styles  */
table.TextTableData {
	width: 175px;
	padding: 10px;
	margin: 10px;
	border: none;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
	font: 12px/1.0em Arial, Helvetica, sans-serif;
	color: #3d3d3d;
}
.TextTableData th {
	background-color: #e4e4e4;
	border-bottom: 4px solid #3d3d3d;
	vertical-align: middle;
	height: 24px;
	font: 18px/24px "League Gothic", sans-serif;
	padding-left: 2px;
}
.TextTableData tr {
	height: 24px;
	line-height: 24px;
	background-color: #fff;
	vertical-align: middle;
}
	.TextTableData tr#alt {
		background-color: #e4e4e4;
	}
.TextTableData td {
	padding-left: 2px;
	border-left: 1px solid #3d3d3d;
}
	.TextTableData td:first-child {
		border-left: 0;
	}
/*  END Data Table styles  */
        a.blue-btn {
        width:110px;
        height:100px;
        padding-left:8px;
        padding-top:14px;
        text-align:left;
        font-size:18px;
        line-height:24px;
        }
        a.blue-btn span {
        font-size:36px;
        }
        article.list h4 {
        width:100px;
        height:60px;
        padding-top:40px;
        padding-left:0px;
        }
        a#frm-submit {
        margin-left:20px;
        cursor:pointer;
        }
        .news-item article {
        float:right;
        width:65%;
        }
        
        /* home page */
        #trending-bar, #advisory-bar {
            display:none;
        }
        #home-main {
        width:100%;
        margin:0px;
        padding:0px;
        }
        #calendar-widget {
            display:none;
        }
        #events-listing {
            position:absolute;
            bottom:0px;
            background:url(/images/dept-subnav-bg.png);
            width:100%;
            padding-left:30px;
            padding-top:0px;
            margin-top:13px;
            height:60px;
            
        } 
        div.date-weather {position:relative;padding-top:6px;}
        #events-listing .date-weather h3 {
            float:left;
            text-align:center;
            color:#017998;
            background-color:#fff;
            border-radius:50%;
            font-size:24px;
            width:40px;
            height:22px;
            margin:0px;
            padding:12px 0px;
            text-transform: uppercase;
            line-height:14px;
            text-shadow: none;
        }
        .date-weather img {position:absolute;top:15px;left:50px;}
        header#home-header {
        min-height:400px;
        background:url(/images/home-mobile-header.jpg) left 90px no-repeat;
        background-size:100% 380px;
        padding:0;
        width:100%;
        height:400px;
        overflow:hidden;
        }
        #home-header h1 {
            font-size:48px;
            text-align:center;
            margin:0px;
            padding:10px 0px;
        }
        #home-header h3 {
          width:90%;
          font-size:20px;
          line-height:22px;
          text-align:center;
          padding:5px 0px;
          margin:0px auto;
          letter-spacing: auto;
        }
        #logo-desktop {
            display:none;
        }
        #mobile-head {
            display:block;
            background-color:#191919;
            text-align:center;
            margin:0px;
            padding:15px 0px;
            width:100%;
            height:130px;
        }
        #mobile-head input[type="image"] {
            position:absolute;
            right:12%;
            z-index:100000;
            top:100px;
        }
        
        /* home page responsive nav */
        nav#home-nav {
        width:100%;
        z-index:2;
        color:#fff;
        background:none;
        position:relative;
        top:0px;
        overflow-x:hidden;
        }
        #home-nav > ul > li {
        margin-left:0px;
        display:block;
        float:none;
        clear:left;
        text-align:left;
        width:100%;

        margin-right:20px;
        margin-bottom:2px;
        cursor:pointer;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 2px 1px #666;
        }
        #home-nav ul li div {
         display:block;
        height:70px;
        padding-top:10px;
        padding-left:15px;
        width:100%;
        height:70px;

        }

        #home-nav > ul > li > div#citizen {
            border-bottom:8px solid #0599be;
        }
        #home-nav > ul > li > div#business {
            border-bottom:8px solid #e8243f;
        }
        #home-nav > ul > li > div#visitor {
            border-bottom:8px solid #4fb236;
        }
        #home-nav > ul > li > div#info {
            border-bottom:8px solid #eb5412;
        }
         /*dropdowns/flyouts*/
        nav#home-nav section {
        z-index:5;
        display:block;
        position:relative;
        height:auto;
        padding-bottom:25px;
        padding-left:25px;
        width:90%;
        max-width:480px;
        }
        #home-nav section h3 {
        display:none;
        }
        #home-nav  section#citizen-navpanel {
	/*display:block;*/
	width:80%;
        max-width:480px;
	background:none;
        background:#fff;
	z-index:10;
	}
	#citizen-navpanel li a {
	color:#0599be;
	}
	#home-nav  section#business-navpanel {
	width:80%;
        max-width:480px;
	background:none;
        background:#fff;
	z-index:10;
	}
	#business-navpanel li a {
	color:#e8243f;		
	}
	#home-nav  section#visitor-navpanel {
	width:80%;
        max-width:480px;
	background:none;
        background:#fff;
	z-index:10;
	}
	#visitor-navpanel li a {
	color:#4fb236;	
	}
	#home-nav  section#info-navpanel {
	width:80%;
        max-width:480px;
	background:none;
        background:#fff;
	z-index:10;
	}
	#info-navpanel li a {
	color:#eb5412;
	}
        
       
        #home-nav section h3 span {
        text-transform:uppercase;
        font-size:42px;
        }
        #home-nav section ul {
            float:none;
            width:100%;
            clear:left;
        }
        #home-nav section ul li {
            
            text-align:left;
        }
        
     
        /* responsive footer */
    footer {
    clear:both;
    width:100%;
    height:auto;
    background-image:none;
    background-color:#dadada;
    }
    #footer-form {
	float:none;
	width:90%;
	margin-left:10px;
	padding-top:15px;
	margin-right:0px;
    }
    #footer-form input[type="text"], #footer-form select, #footer-form textarea {
	clear:both;
	display:block;
	width:90%;
	border:1px solid #666;
	}
	#footer-form select {
	width:90%;
	}
        .footer-row {
	float:none;
	margin-top:20px;
         
	}
        .foot-col {
	float:left;
	width:25%;
        margin:0px auto;
        font-size:14px;
        padding:10px;
	}
	.foot-col-last {
	float:left;
	width:28%;
        margin:0px auto;
        max-width:480px;
        padding:10px;
        }
        footer {position:relative;}
        footer h4 {
        clear:left;
	float:left;
	}
	footer h4 span {
	font-size:36px;
	}
        .fb-comments, .fb-comments iframe[style] {width: 50% !important;}
}



#property_page_selector, #property_page_selector {
    float:right;
}

input.property_page_selector, input.property_page_selector {
    background:none;
    border:1px solid #ccc;
    font-family:'League Gothic', sans-serif;
    font-size:16px;
    cursor:pointer;
}

input.property_page_active, input.property_page_active {
	color: #0599BE;
	border-color: #0599BE;
}
.property_list_order, .property_sort_by {
    
    color:#0099cc;
}
.property_sort_active, .property_order_active {
    color:#666666;
    
}


.property-item {

}
.property-item h2 {
	font-size: 20px;
}
.property-item .city_state_zip {
	padding-top: 0px;
	font-size:14px;
	color: #888;
}
.property-item .size_and_price {
	padding-top: 0px;
	font-size:14px;
	color: #888;
}
.property-item .contact_name {
	padding-top: 20px;
	padding-bottom: 6px;
	font-size:14px;
	color: #333;
}
.property-item .contact_info {
	padding-top: 0px;
	font-size:13px;
	color: #333;
	font-weight: bold;
}
.property-item img {
	margin-right: 16px;
}
.property-item-details {
	padding: 20px;
	width: 720px;
	background: #fff;
	position: relative;
	z-index: 1000;
	border: 1px solid black;
}
.property-item-details-left {
	float: left;
	width: 620px;
	position:relative;
}
a.property-item-details-printthis {
	position:absolute;
	top:420px;
	right:0px;
	color: #0599BE;
	outline: none;
}
.property-item-details-right {
	float: left;
	width: 100px;
}
.property-item-details-image {
	background: #555;
	height: 330px;
	line-height:328px;
	text-align: center;
	padding:0px;
}
.property-item-details-header {
	height: 80px;
}
.property-item-details-header h4 {
	padding: 0px;
	margin: 0px;
	font-size: 32px;
}
.property-item-details-header p {
	font-size: 14px;
}
.property-item-details-size-price {
	font-size:16px;
	color: #555;
	padding-bottom: 0px;
}
.property-item-details-realty-name {
	font-size:16px;
	padding-bottom: 0px;
	color: #555;
}
.property-item-details-realty-contact {
	padding-bottom: 0px;
	font-size:15px;
	color: #555;

	font-weight: bold;
}
.property-item-details-realty-contact a {
	border: none;
	outline: none;
	color: #0599BE;
}
.property-detail-thumb {
	cursor: pointer;
}
.property-details-dialog .ui-dialog-titlebar {
	display: none;
}
.property-item-details-close {
	height:20px; 
	text-align: right; 
	margin-bottom:20px;
	color: #0599BE;
	cursor: pointer;
}

.news-item div.news_tags {
	display:block;
	clear:both;
	margin-left:70px;
	padding-top: 10px;
	font-weight: normal;
}
.news_tags .news_tag_label {
	
	
}
.news_tags .news_tag_values {
	color: #0599be;
}


div.news_tags_article {
	display:block;
	clear:both;
	padding-top: 10px;
	font-weight: normal;
}
.news_tag_label_article {
	
	
}
.news_tag_values_article {
	color: #0599be;
}
